{
  "item.cte_essentials.cloth_0_boots": "Тканевые Ботинки",
  "item.cte_essentials.leather_2_chestplate": "Кожаный сундук",
  "item.cte_essentials.fighter_stance": "Стойка бойца",
  "item.cte_essentials.leather_5_chestplate": "Кожаный сундук",
  "item.cte_essentials.lantern_of_lost_ghost": "Фонарь потерянного призрака",
  "item.cte_essentials.plate_1_boots": "Латные Ботинки",
  "item.cte_essentials.defender_stance": "Стойка защитника",
  "item.cte_essentials.cloth_4_leggings": "Тканевые брюки",
  "item.cte_essentials.leather_0_leggings": "Кожаные Штаны",
  "item.cte_essentials.leather_2_boots": "Кожаные Ботинки",
  "item.cte_essentials.forcesoultagarmormagicshieldstat": "Модификатор души кольчужного снаряжения",
  "item.cte_essentials.cloth_3_boots": "Тканевые Ботинки",
  "item.cte_essentials.cloth_3_chestplate": "Тканевый сундук",
  "item.cte_essentials.plate_2_chestplate": "Латный сундук",
  "item.cte_essentials.leather_5_boots": "Кожаные Ботинки",
  "block.cte_essentials.stone_block_0": "Духовный рудный блок",
  "item.cte_essentials.leather_3_leggings": "Кожаные Штаны",
  "block.cte_essentials.stone_block_3": "Ангельский рудный блок",
  "block.cte_essentials.stone_block_4": "Божественный блок руды",
  "item.cte_essentials.plate_5_chestplate": "Латный сундук",
  "block.cte_essentials.stone_block_1": "Небесный рудный блок",
  "block.cte_essentials.stone_block_2": "Эмпирейский рудный блок",
  "block.cte_essentials.stone_block_5": "Божественный рудный блок",
  "item.cte_essentials.leather_5_leggings": "Кожаные Штаны",
  "item.cte_essentials.cloth_0_helmet": "Тканевый шлем",
  "item.cte_essentials.leather_3_boots": "Кожаные Ботинки",
  "item.cte_essentials.plate_3_chestplate": "Латный сундук",
  "item.cte_essentials.plate_4_leggings": "Латные штаны",
  "item.cte_essentials.cloth_5_leggings": "Тканевые брюки",
  "item.cte_essentials.cloth_0_chestplate": "Тканевый сундук",
  "item.cte_essentials.cloth_4_boots": "Тканевые Ботинки",
  "item.cte_essentials.cloth_4_helmet": "Тканевый шлем",
  "item.cte_essentials.cloth_2_helmet": "Тканевый шлем",
  "item.cte_essentials.plate_5_boots": "Латные Ботинки",
  "item.cte_essentials.prestissimo": "Престисимо",
  "item.cte_essentials.leather_3_chestplate": "Кожаный сундук",
  "item.cte_essentials.forcesoultagmagicshielddodgestat": "Модификатор души жилета-снаряжения",
  "item.cte_essentials.cloth_1_leggings": "Тканевые брюки",
  "item.cte_essentials.plate_3_leggings": "Латные штаны",
  "item.cte_essentials.plate_2_boots": "Латные Ботинки",
  "item.cte_essentials.cloth_1_chestplate": "Тканевый сундук",
  "item.cte_essentials.soul_rupture": "Разрыв души",
  "item.cte_essentials.cloth_1_boots": "Тканевые Ботинки",
  "item.cte_essentials.cloth_2_chestplate": "Тканевый сундук",
  "item.cte_essentials.cloth_5_boots": "Тканевые Ботинки",
  "item.cte_essentials.plate_1_chestplate": "Латный сундук",
  "item.cte_essentials.leather_4_leggings": "Кожаные Штаны",
  "item.cte_essentials.cloth_0_leggings": "Тканевые брюки",
  "item.cte_essentials.plate_4_chestplate": "Латный сундук",
  "item.cte_essentials.plate_5_leggings": "Латные штаны",
  "item.cte_essentials.leather_0_helmet": "Кожаный шлем",
  "item.cte_essentials.plate_3_boots": "Латные Ботинки",
  "item.cte_essentials.plate_1_helmet": "Латный шлем",
  "item.cte_essentials.leather_0_boots": "Кожаные Ботинки",
  "item.cte_essentials.leather_1_helmet": "Кожаный шлем",
  "item.cte_essentials.plate_2_leggings": "Латные штаны",
  "item.cte_essentials.cloth_5_helmet": "Тканевый шлем",
  "item.cte_essentials.leather_2_helmet": "Кожаный шлем",
  "item.cte_essentials.cloth_2_boots": "Тканевые Ботинки",
  "item.cte_essentials.leather_1_leggings": "Кожаные Штаны",
  "item.cte_essentials.leather_1_chestplate": "Кожаный сундук",
  "item.cte_essentials.plate_5_helmet": "Латный шлем",
  "item.cte_essentials.protection": "Защита",
  "item.cte_essentials.leather_4_chestplate": "Кожаный сундук",
  "item.cte_essentials.leather_3_helmet": "Кожаный шлем",
  "item.cte_essentials.leather_4_helmet": "Кожаный шлем",
  "item.cte_essentials.leather_5_helmet": "Кожаный шлем",
  "item.cte_essentials.plate_3_helmet": "Латный шлем",
  "item.cte_essentials.plate_0_helmet": "Латный шлем",
  "item.cte_essentials.plate_2_helmet": "Латный шлем",
  "item.cte_essentials.plate_4_helmet": "Латный шлем",
  "item.cte_essentials.cloth_2_leggings": "Тканевые брюки",
  "item.cte_essentials.plate_0_boots": "Латные Ботинки",
  "item.cte_essentials.leather_2_leggings": "Кожаные Штаны",
  "item.cte_essentials.plate_1_leggings": "Латные штаны",
  "item.cte_essentials.cloth_1_helmet": "Тканевый шлем",
  "item.cte_essentials.cloth_4_chestplate": "Тканевый сундук",
  "item.cte_essentials.leather_0_chestplate": "Кожаный сундук",
  "item.cte_essentials.cloth_3_helmet": "Тканевый шлем",
  "item.cte_essentials.power_surge": "Скачок мощности",
  "item.cte_essentials.plate_0_chestplate": "Латный сундук",
  "item.cte_essentials.leather_1_boots": "Кожаные Ботинки",
  "item.cte_essentials.forcesoultagarmordodgestat": "Модификатор души панцирного снаряжения",
  "item.cte_essentials.plate_4_boots": "Латные Ботинки",
  "item.cte_essentials.cloth_3_leggings": "Тканевые брюки",
  "item.cte_essentials.cloth_5_chestplate": "Тканевый сундук",
  "item.cte_essentials.plate_0_leggings": "Латные штаны",
  "item.cte_essentials.leather_4_boots": "Кожаные Ботинки"
}